
QGIS Application - Feature request #4256

Diagram overlays: labels also for pie charts

2011-09-03 02:26 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14200

Description

In trunk the labels (the values of each part of the diagram) are shown only in the "text diagram" but in the pie chart. It would be useful to

add an option to allow see the labels also for pie charts.

History

#1 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-03-26 11:31 AM - Alexander Bruy

- Category deleted (C++ Plugins)

Diagrams now in core

#3 - 2014-06-20 02:27 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

actually in master diagram labels are available only for text diagrams and not for pies and histograms, so this should be by design. I will reopen if I get

proper feedback about a question I made in the dev mailing list.

#4 - 2015-02-10 03:09 AM - Christophe Damour

I would like to second that request, as I think it would be nice to have the ability to display values labels on pies and histograms, at least when there are not

too many different sectors/bars.
